<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                       <div>
                           <button type="button" class="btn-transparent btn-backto">
                               <img src="assest/images/back.svg" alt="">
                           </button>
                       </div>
                       <div class="search_controler">
                           <input type="text" class="required" placeholder="Tìm kiếm">
                           <span class="btn-close"> 
                               <img src="assest/images/close-search.svg" alt="">
                           </span>
                       </div>
                   </nav>
                </div>
            </div>

            <div class="activity_screen border">
                <div class="container">
                    <div class="resuilt_search_list">
                        <p><strong>
                            Tìm thấy 2 kết quả:
                        </strong></p>
                        <ul>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="product-horizontal">
                                <div class="e-flex">
                                    <div class="e-flex-image">
                                        <img src="assest/images/Rectangle 24.jpg" alt="">
                                    </div>
                                    <div class="e-flex-info">
                                        <div class="e-flex-title">
                                            <h3 class="name-prd">Áo sơ mi ngắn tay nam 100% cotton TS1234</h3>
                                            <div class="price-prd">289.000đ</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>
<script src="assest/js/custom.js"></script>
<script>
        $(document).ready(function() {
        var checkRequired = function() {
            var allValid = 'none'; 

            $('.required').each(
                function() {
                    if (this.value.trim() != "" ) {
                    // fail as soon as we hit an empty field
                    allValid = 'block';
                    return true;    // this ends the each() loop
                    }
                }
            );
            $('.search_controler .btn-close').css('display',allValid);
        }

        $('.required').bind('keyup change blur', checkRequired);
        checkRequired();  // start off in a correct state
    });
</script>


</html>